Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Business-OnlinePayment-TransactionCentral
Source: https://metacpan.org/release/Business-OnlinePayment-TransactionCentral
Upstream-Contact: Ivan Kohler <ivan-transactioncentral@420.am>

Files: *
Copyright: 2006, Ivan Kohler <ivan-transactioncentral@420.am>
 2007, Freeside Internet Services, Inc
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2006-2008, Ivan Kohler <ivan-debian@420.am>
 2013, Xavier Guimard <yadd@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
